badge: Badge
log_badge-awarding_filter: 'Badge awarding'
log_badge-awarding_title: 'Badge awarding'
log_badge-awarding_shortname: "Badge awarding"
log_badge-awarding_sentence: "has been awarded a badge"